/* bodyÑùÊ½ */
.bodybg{	background:#5A1C01;}


.nav {background:url(http://tv.sohu.com/upload/nzjimages/nav_bg01.gif);height:44px;}
.nav li {height:32px;padding-top:12px;color:#000;font-weight: bold;width:84px;float:left;font-size:14px;}
.nav li a {color:#000;}

.top IMG {float:left}

.main  {background:url(http://tv.sohu.com/upload/nzjimages/mainBg.gif);height:575px;}
.main .col58 {width:58px;float:left}
.main .col58 IMG {float:left}
.main .col407 {width:407px;float:left;height:575px;} 

.picGroup ul{width:380px;margin:0px auto}
.picGroup LI {margin-bottom:15px}
.picGroup IMG {background:url(http://tv.sohu.com/upload/nzjimages/picBg.gif);padding:16px 13px 21px 12px;}
.picGroup SPAN {color:#333333;padding:3px}

.main .col47 {width:47px;float:left;height:575px;} 

.main .col198 {width:198px;float:left;background:url(http://tv.sohu.com/upload/nzjimages/col198Bg.gif) bottom no-repeat;;height:575px;}
.main .col198 textarea {margin:5px auto;border:1px #999999 solid;background:#fff;width:174px}
.main .col198 .buttons {float:left;padding-left:10px}
.main .col198 .buttonsA {float:left;padding-left:23px}
.main .col198 .buttonsA IMG {padding-right:10px}
.main .col198 .buttonsA A {color:#696969}
.main .col198 .f12list {width:148px;margin:10px auto}

.main .col50 {width:50px;float:right;}
.main .col50 IMG {float:left}

.bottom IMG {float:left}


























/* ±ê×¼µ× */
#foot {border-top:0px solid #333;color:#fff;}
#foot a {color:#fff;}